<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UniversityLocationName](./bitburner.universitylocationname.md)

## UniversityLocationName type


**Signature:**

```typescript
type UniversityLocationName = _ValueOf<UniversityLocationNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [UniversityLocationNameEnumType](./bitburner.universitylocationnameenumtype.md)

